Subject: Re: bug#74959: 29.4; marker does not point anywhere

From: Eli Zaretskii <[email-masked]>
Date: Thu, 19 Dec 2024 10:28:31 +0200

> From: Jean Doe <[email-masked]>
> Date: Wed, 18 Dec 2024 16:35:33 +0100
> 
> 
> 
> Inside config file normally when I write between #+begin_src emacs-lisp
> and #+end_src a new window would pop up but this time it does not, and
> Ive tried to change asterisk to bullets, visually it works, the
> asterisks are replaced by the bullets  but folding
> is no longer possible 

Thanks, but could you please show a minimal recipe for reproducing the
problem?

Also, I'm guessing this is a problem with Org, in which case it is
better to post the problem to the appropriate Org forum first.